@charset "utf-8";

#MainContents.lohacoDrug {
  margin: 30px 0 0 0;
}

#MainContents.lohacoDrug img {
  max-width: 100%;
}

.lohacoDrug .enclose {
  padding: 0 14px 35px 14px;
}

.lohacoDrug h2 {
  font-size: 16px;
}

.lohacoDrug .details {
  margin: 20px 0 0 0;
}

.lohacoDrug .overview .pharmacist-info {
  margin: 15px 0 0 0;
  padding: 10px 13px;
  border: 1px solid #009f56;
  border-radius: 4px;
}

.lohacoDrug .overview .pharmacist-info ul li {
  display: inline-block;
}

.lohacoDrug .contact {
  margin: 25px 0 0 0;
}

.lohacoDrug .contact .details {
  padding: 20px 12px;
  border: 1px solid #cecece;
}

.lohacoDrug .contact .pharmacistInfo {
  margin-top: 5px;
}

.lohacoDrug .contact .summary + .summary {
  margin: 20px 0 0 0;
  padding: 20px 0 0 0;
  border-top: 1px solid #cecece;
}

.lohacoDrug .contact .summary a {
  display: block;
  color: #333333;
  text-decoration: none;
}

.lohacoDrug .contact .summary dl {
  display: table;
}

.lohacoDrug .contact .summary dl dt,
.lohacoDrug .contact .summary dl dd {
  display: table-cell;
  vertical-align: top;
}

.lohacoDrug .contact .summary dl dt {
  width: 130px;
  text-align: center;
}

.lohacoDrug .contact .summary dl dt::before {
  display: inline-block;
  content: "";
  width: 90px;
  height: 89px;
  background-repeat: no-repeat;
  background-size: 90px;
  text-align: center;
}

.lohacoDrug .contact .summary.phone dl dt::before {
  background-image: url(/resource/sp/images/etc/drug/icon_contact_phone.png);
}

.lohacoDrug .contact .summary.mail dl dt::before {
  background-image: url(/resource/sp/images/etc/drug/icon_contact_mail.png);
}

.lohacoDrug .contact .summary dl dt span {
  display: inline-block;
  width: 100%;
  margin: 5px 0 0 0;
  padding: 4px 5px;
  background: #dfebf7;
  border-radius: 10px;
  box-sizing: border-box;
  font-size: 12px;
}

.lohacoDrug .contact .summary dl dd {
  padding: 5px 0 0 10px;
}

.lohacoDrug .contact .summary dl dd span {
  display: block;
  margin: 5px 0 0 0;
}

.lohacoDrug .contact .summary .notes {
  margin: 10px 0 0 0;
  font-size: 12px;
}

.lohacoDrug .contact .summary .notes ul li {
  padding: 0 0 0 1em;
  text-indent: -1em;
}

.lohacoDrug .about {
  line-height: 1.5;
  margin: 30px 0 0 0;
  font-size: 13px;
}

.lohacoDrug .about ul li {
  padding: 0 0 0 1em;
  text-indent: -1em;
}

.lohacoDrug .about ul li::before {
  display: inline-block;
  position: relative;
  left: 1em;
  width: 1em;
  content: "・";
}

.lohacoDrug .caution {
  margin: 35px 0 0 0;
}

.lohacoDrug .caution ul li {
  position: relative;
  border: 1px solid #cecece;
}

.lohacoDrug .caution ul li {
  position: relative;
  border: 1px solid #cecece;
  border-top: none;
}

.lohacoDrug .caution ul li:first-child {
  border-top: 1px solid #cecece;
}

.lohacoDrug .caution ul li a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0.75rem;
  top: 50%;
  width: 0.5rem;
  height: 0.5rem;
  margin-top: -0.25rem;
  box-sizing: border-box;
  border-top: 2px solid #2970e4;
  border-right: 2px solid #2970e4;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.lohacoDrug .caution ul li a::after {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: -4px 0 0 5px;
  content: '';
  background: url(/resource/sp/images/user/2016eug_icon_newwin_01.png) no-repeat;
  background-size: contain;
}

.lohacoDrug .caution ul li a {
  display: block;
  padding: 10px 30px;
  font-size: 14px;
  text-decoration: none;
}

.lohacoDrug .lohacoDrug-title {
  display: flex;
  gap: 0.5rem;
  color: #00a057;
  font-size: 1.125rem;
  font-weight: bold;
  align-items: center;
}

.lohacoDrug .lohacoDrug-title .icon {
  width: 2rem;
  height: 2rem;
  background: url(/resource/images/st/etc/drug/logo_lohaco_drug.png) no-repeat;
  background-size: cover;
}

.lohacoDrug .contact-title h2 {
  font-size: 1rem;
  font-weight: 600;
}

.lohacoDrug .contact-title p {
  font-size: 0.75rem
}

.lohacoDrug .contact-title h2 + p {
  margin-top: 0.25rem;
}

.lohacoDrug .contact .contact-flex {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
  margin-top: 1.5rem;
}

.lohacoDrug .contact .contact-flex .contact-flex-item {
  background: #f9f9f9;
  padding: 0.5rem 0.75rem;
}

.lohacoDrug .contact .contact-flex .item-title {
  display: flex;
  gap: 0.5rem;
  justify-content: space-between;
  font-size:1rem;
  line-height: 1.25;
  color: #58b158;
  font-weight: 600;
}

.lohacoDrug .contact .contact-flex .item-title-link {
  display: flex;
  color: #fff;
  background: #06c755 url(/resource/images/st/etc/drug/icon_line.png) no-repeat;
  background-size: contain;
  align-items: center;
  padding: 0 0.5rem 0 2.5rem;
  text-decoration: none;
  font-size: 0.75rem;
  font-weight: 300;
  border-radius: 0.25rem;
}

.lohacoDrug .contact .contact-flex .item-inner {
  background: #fff;
  padding: 0.5rem;
  margin-top: 0.5rem;
}

.lohacoDrug .contact .contact-flex .item-inner--center {
  text-align: center;
}

.lohacoDrug .contact .contact-flex .item-inner-text {
  font-size: 0.75rem;
}

.lohacoDrug .contact .contact-flex .item-inner-text span {
  font-weight: 600;
}

.lohacoDrug .contact .contact-flex .item-inner-text--tel {
  font-size: 1rem;
}

.lohacoDrug .contact .contact-flex .item-inner-image + .item-inner-text,
.lohacoDrug .contact .contact-flex .item-inner-text + .item-inner-text,
.lohacoDrug .contact .contact-flex .item-inner-text + .item-inner-image {
  margin-top: 0.25rem;
}

.lohacoDrug .contact .contact-flex .item-text {
  font-size: 0.75rem;
  margin-top: 0.5rem;
}

.lohacoDrug .contact .contact-flex .item-linkList {
  margin-top: 0.25rem;
  font-size: 0.875rem;
}

.lohacoDrug .contact .contact-flex .item-linkList a {
  text-decoration: none;
}

.lohacoDrug .contact .contact-flex .item-targetArea {
  margin-top: 0.25rem;
}

.lohacoDrug .contact .contact-flex .item-targetArea dt {
  font-size: 0.75rem;
  font-weight: 600;
}

.lohacoDrug .contact .contact-flex .item-targetArea dd {
  font-size: 0.75rem;
  margin-top: 0.25rem;
}

.lohacoDrug .contact .contact-flex .item-targetArea dd .noteIcon {
  font-size:0.5rem;
  vertical-align: top;
}

.lohacoDrug .contact .pharmacist-note {
  font-size: 0.75rem;
  margin-top: 0.3125rem;
}
